Problema al actualizar BBPress de 0.904 a 1.0

Inicio Foros Otros WordPress y similares bbPress – TalkPress Problema al actualizar BBPress de 0.904 a 1.0

Etiquetado: , ,

Este debate contiene 1 respuesta, tiene 1 mensaje y lo actualizó  inerxia hace 8 años, 9 meses.

  • Autor
    Publicaciones
  • #16549

    inerxia
    Participante

    <p>Sigo todas las instrucciones que aparecen aqui:<br />
    http://bbpress.org/documentation/upgrading/</p&gt;
    <p>Y me aparece este mensaje cuando accedo al panel:</p>
    <p>

    Quote:
    An invalid configuration file was found at bb-config.php<br />
    The installation cannot continue.</p>
    <p>Usually this is caused by one of the database connection settings being incorrect. Make sure that the specified user has appropriate permission to access the database.

    </p>
    <p>Probé con el bb-config.php antiguo e introduciendo los datos de la base de datos al nuevo y nada.</p>
    <p>Gracias
    </p>

  • #38949

    inerxia
    Participante

El foro ‘bbPress – TalkPress’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest

Ir al contenido